Commit f45369b8 authored by Christian Kandeler's avatar Christian Kandeler

Fix qbs build for qbs >= 1.10

Shadowing modules does no longer work from qbs 1.10 on; we need to give
our implementation of qbsbuildconfig a higher priority.

Change-Id: I703b780d564c43ebc2a4318f683537f10c4e5f3c
Reviewed-by: Joerg Bornemann's avatarJoerg Bornemann <joerg.bornemann@qt.io>
parent 653e1e18
...@@ -4,6 +4,8 @@ import qbs.FileInfo ...@@ -4,6 +4,8 @@ import qbs.FileInfo
Module { Module {
Depends { name: "qtc" } Depends { name: "qtc" }
property bool priority: 1 // TODO: Remove declaration after 1.11 is out.
property bool enableUnitTests: false property bool enableUnitTests: false
property bool enableProjectFileUpdates: true property bool enableProjectFileUpdates: true
property bool installApiHeaders: false property bool installApiHeaders: false
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment